Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » Virgo 2.1.1 and Blazeds 4.0
Virgo 2.1.1 and Blazeds 4.0 [message #772361] Thu, 29 December 2011 10:49 Go to next message
Tobias Lelle is currently offline Tobias Lelle
Messages: 38
Registered: February 2013
Member
Hi

My current application uses:
Eclipse Virgo 2.1.1 with spring-flex 1.0.3 and BlazeDs 3.2.0.

I'm trying to update to spring-flex 1.5.2 and BlazeDs 4.0 but i don't find the bundles for BlazeDs 4.0.

From where can I get them ? Springsounce Repository doesn't contain the bundles.

Thanx in advance.
Re: Virgo 2.1.1 and Blazeds 4.0 [message #772365 is a reply to message #772361] Thu, 29 December 2011 10:56 Go to previous messageGo to next message
Borislav Kapukaranov is currently offline Borislav Kapukaranov
Messages: 80
Registered: September 2010
Member
Hi,

EBR doesn't always contain up-to-date artifacts. If you want to get the latest releases you can just download them from their owner's pages. In your particular case that would be Adobe's BlazeDS download page.

Regards
Borislav
Re: Virgo 2.1.1 and Blazeds 4.0 [message #772375 is a reply to message #772365] Thu, 29 December 2011 11:27 Go to previous messageGo to next message
Tobias Lelle is currently offline Tobias Lelle
Messages: 38
Registered: February 2013
Member
Hi,

I need to find the blazeds 4.0 osgi bundles to integrate into the virgo server with spring-flex osgi bundle.The jars from adobe are not osgi bundles.

I tryied from this link https://src.springsource.org/svn/spring-flex/tags/spring-flex-1.5.0.RELEASE/osgi-bundle-dev/ but without success.

Andrei
Re: Virgo 2.1.1 and Blazeds 4.0 [message #772381 is a reply to message #772375] Thu, 29 December 2011 11:40 Go to previous messageGo to next message
Borislav Kapukaranov is currently offline Borislav Kapukaranov
Messages: 80
Registered: September 2010
Member
I see. The location you posted contains instructions that Bundlor could consume, which would create bundles out of these jars.
One thing you can try is to bundleize the jars yourself. There are a number of tools in the wild that can help you in this task, examples are Bundlor and bnd.

Regards,
Borislav
Re: Virgo 2.1.1 and Blazeds 4.0 [message #774109 is a reply to message #772381] Tue, 03 January 2012 04:27 Go to previous message
Glyn Normington is currently offline Glyn Normington
Messages: 1222
Registered: July 2009
Senior Member
Please note if you want to see the Bundlor templates that were used with the Blazeds version in the EBR, take a look at https://github.com/glyn/bundlerepo
Previous Topic:Virgo application server support
Next Topic:Load jsp from another bundle OSGi
Goto Forum:
  


Current Time: Sat Jul 26 03:22:47 EDT 2014

Powered by FUDForum. Page generated in 0.01924 seconds